Subject: style sheets for ACS

From: Rajarshi Guha <[email-masked]>
Date: Sun, 14 Jan 2001 23:02:41 +0530 (IST)

Hi,
  since the current thread seems to be doc formats can anybody tell me
where I could find LaTeX sty files (including for the bibliography) for
ACS journals.

TIA

-- 
------------------------------------------------------------------------
Rajarshi Guha                  | A woman was in love with fourteen 
Dept Of Chemistry,             | soldiers.It was clearly platoonic.
IIT Kharagpur.                 |
                               |
email: [email-masked] |
web  : www.psynet.net/jijog    |
-------------------------------------------------------------------------